package fr.eni.enchere.dal;

import fr.eni.enchere.bo.ForgotPassword;

import java.util.List;

public interface ForgotPasswordRepository {

    ForgotPassword getForgotPasswordByLink(String link);
    void setForgotPasswords(String email);

}
